/*
 Theme Name:     TexasCourtHouses.com
 Theme URI:      http://www.texascourthouses.com
 Description:    Custom Theme for TexasCourtHouses.com. This is a child theme for Divi 3.0
 Author:         HandsomeWeb LLC
 Author URI:     https://www.handsomeweb.com
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */


/* Header and Logo */
#logo {
  max-height:none;
}
#main-header, #main-header.et-fixed-header {
  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.01) !important;
  -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0.01) !important;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.01) !important;
}

/* Widget Links */
.et_pb_widget a {
  color: #124aaa;
}

.et_pb_widget a:hover {
  color:#002868;
}

#front-page-top-text p a {
  color: white;
  text-decoration:underline;
}

#front-page-top-text h2 {
  margin-top:6px;
  padding-top:0;
}


#front-page-top-text  a.et_pb_button {
  text-decoration:none;
}

@media (min-width: 981px) {
  .et_pb_gutters1 .et_pb_column_4_4 .et_pb_grid_item  {
    width:16.666667%;
  }
  .et_pb_gutters1 .et_pb_column_4_4 .et_pb_grid_item:nth-child(4n+1) {
    clear:none;
  }
  .et_pb_gutters1  .et_pb_column_4_4 .et_pb_grid_item:nth-child(6n+1) {
    clear:both;
  }

}

/* email obfuscation */
.hide {
  display:none;
}

/* project pages */
.et_main_title .et_project_categories, .et_project_meta {
    display: none;
}
.project .nav-single.clearfix {
  border-top:1px solid #ddd;
  margin-top:15px;
  margin-bottom:15px;
  padding-top:15px;
}
